package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class MdApplicationfilesDTO implements Serializable {

    private static final long serialVersionUID = 284102558986870L;

    private Integer id;

    private String name;

    private String uri;

    private String type;

    private String state;

    private String language;

    private Integer loc;

    private Integer securityGroupId;

    private java.util.Date createdOn;

    private String createdBy;

    private java.util.Date updatedOn;

    private String updatedBy;

    private Integer applicationsIdFk;

        public Integer getId() {
    return id;
    }

        public void setId(Integer id) {
    this.id = id;
    }

        public String getName() {
    return name;
    }

        public void setName(String name) {
    this.name = name;
    }

        public String getUri() {
    return uri;
    }

        public void setUri(String uri) {
    this.uri = uri;
    }

        public String getType() {
    return type;
    }

        public void setType(String type) {
    this.type = type;
    }

        public String getState() {
    return state;
    }

        public void setState(String state) {
    this.state = state;
    }

        public String getLanguage() {
    return language;
    }

        public void setLanguage(String language) {
    this.language = language;
    }

        public Integer getLoc() {
    return loc;
    }

        public void setLoc(Integer loc) {
    this.loc = loc;
    }

        public Integer getSecurityGroupId() {
    return securityGroupId;
    }

        public void setSecurityGroupId(Integer securityGroupId) {
    this.securityGroupId = securityGroupId;
    }

        public java.util.Date getCreatedOn() {
    return createdOn;
    }

        public void setCreatedOn(java.util.Date createdOn) {
    this.createdOn = createdOn;
    }

        public String getCreatedBy() {
    return createdBy;
    }

        public void setCreatedBy(String createdBy) {
    this.createdBy = createdBy;
    }

        public java.util.Date getUpdatedOn() {
    return updatedOn;
    }

        public void setUpdatedOn(java.util.Date updatedOn) {
    this.updatedOn = updatedOn;
    }

        public String getUpdatedBy() {
    return updatedBy;
    }

        public void setUpdatedBy(String updatedBy) {
    this.updatedBy = updatedBy;
    }

        public Integer getApplicationsIdFk() {
    return applicationsIdFk;
    }

        public void setApplicationsIdFk(Integer applicationsIdFk) {
    this.applicationsIdFk = applicationsIdFk;
    }

}